Subject: New Reply Received - Urgent
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 12:45:23 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Urgent  Ticket comment <div dir="auto">I Am still waiting for the voucher that I can use in the store !!!!!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 10 Jan 2021 at 6:48 PM Hassan Mouna &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear,</div>
<div dir="auto"><br></div>
<div dir="auto">It’s Mona with you please I need to use it in the store not online so I think offline I have reserved items in Max shop salmiya branch so kindly I need to use it there.</div>
<div dir="auto"><br></div>
<div dir="auto">They tried yesterday several times but it didn’t work.</div>
<div dir="auto"><br></div>
<div dir="auto">My contact # 51181184</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 10 Jan 2021 at 6:46 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hassan,<br><br>Thanks for contacting us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that please inform us you want to use this voucher online or offline because for online we can recreate this voucher then you can use this voucher in your bookings.</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1973143